body {
        background-color: #4B7996;
}
.lista {
        background-color: #000000;
        height: 14px;
         font-family: verdana;
        font-size: 10px;
        color: #FFFFFF;
}
.lista a {
        text-decoration: none;
        font-family: verdana;
        font-size: 10px;
        color: #FFFFFF;
}
.lista a:hover {
        text-decoration: none;
        font-family: verdana;
        font-size: 10px;
        color: #FFFFFF;
}
.lista a:visited {
        text-decoration: none;
        font-family: verdana;
        font-size: 10px;
        color: #FFFFFF;
}
.text {
        font-family: verdana;
        font-size: 12px;
        color: #000000;
        text-align: justify;
        padding: 10px 10px 10px 10px
}
.text2 {
        font-family: verdana;
        font-size: 10px;
        color: #000000;
        padding: 10px 10px 10px 10px
}
.kontakt {
        font-family: verdana;
        font-size: 9px;
        color: #000000;
}
.kontakt a {
        text-decoration: none;
        font-family: verdana;
        font-size: 9px;
        color: #000000;
}
.kontakt a:hover {
        text-decoration: none;
        font-family: verdana;
        font-size: 9px;
        color: #000000;
}
.kontakt a:visited {
        text-decoration: none;
        font-family: verdana;
        font-size: 9px;
        color: #000000;
}